<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.flux.headless.feature"
      label="Flux Headless Feature"
      version="0.1.0.201607050652">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.eclipse.flux.jdt.service"
         download-size="469"
         install-size="1145"
         version="1.0.0.201607050652"
         unpack="false"/>

   <plugin
         id="org.eclipse.flux.core"
         download-size="73"
         install-size="138"
         version="1.0.0.201607050652"
         unpack="false"/>

   <plugin
         id="org.apache.commons.io"
         download-size="190"
         install-size="391"
         version="2.2.0.v201405211200"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.ds"
         download-size="190"
         install-size="392"
         version="1.4.200.v20131126-2331"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="91"
         install-size="188"
         version="3.4.200.v20140207-1251"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.bidi"
         download-size="47"
         install-size="89"
         version="0.10.0.v20130327-1442"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filebuffers"
         download-size="111"
         install-size="244"
         version="3.5.400.v20140127-1516"
         unpack="false"/>

   <plugin
         id="com.ibm.icu"
         download-size="10479"
         install-size="23015"
         version="52.1.1.v201501240615"
         unpack="false"/>

   <plugin
         id="javax.inject"
         download-size="12"
         install-size="21"
         version="1.0.0.v20091030"
         unpack="false"/>

   <plugin
         id="org.eclipse.ltk.core.refactoring"
         download-size="318"
         install-size="706"
         version="3.6.101.v20140817-1500"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.app"
         download-size="84"
         install-size="170"
         version="1.3.200.v20130910-1609"
         unpack="false"/>

   <plugin
         id="org.eclipse.debug.core"
         download-size="349"
         install-size="722"
         version="3.9.1.v20140805-1629"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.util"
         download-size="76"
         install-size="139"
         version="1.0.500.v20130404-1337"
         unpack="false"/>

   <plugin
         id="javax.annotation"
         download-size="27"
         install-size="58"
         version="1.2.0.v201401042248"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.launcher"
         download-size="49"
         install-size="87"
         version="1.3.0.v20140415-2008"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.event"
         download-size="31"
         install-size="57"
         version="1.3.100.v20140115-1647"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime.compatibility.registry"
         download-size="18"
         install-size="24"
         version="3.5.300.v20140128-0851"
         fragment="true"/>

   <plugin
         id="org.eclipse.equinox.registry"
         download-size="179"
         install-size="372"
         version="3.5.400.v20140428-1507"
         unpack="false"/>

   <plugin
         id="org.eclipse.team.core"
         download-size="394"
         install-size="834"
         version="3.7.0.v20130514-1224"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2e.jdt"
         download-size="112"
         install-size="255"
         version="1.5.1.20150109-1820"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.expressions"
         download-size="86"
         install-size="169"
         version="3.4.600.v20140128-0851"
         unpack="false"/>

   <plugin
         id="org.eclipse.jdt.launching"
         download-size="313"
         install-size="696"
         version="3.7.102.v20141111-0953"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.console"
         download-size="115"
         install-size="237"
         version="1.1.0.v20140131-1639"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2e.archetype.common"
         download-size="1844"
         install-size="2076"
         version="1.5.1.20150109-1819"/>

   <plugin
         id="org.eclipse.osgi.util"
         download-size="25"
         install-size="49"
         version="3.3.0.v20131023-1243"
         unpack="false"/>

   <plugin
         id="org.eclipse.text"
         download-size="243"
         install-size="481"
         version="3.5.300.v20130515-1451"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.variables"
         download-size="34"
         install-size="63"
         version="3.2.800.v20130819-1716"
         unpack="false"/>

   <plugin
         id="org.eclipse.jdt.core.manipulation"
         download-size="85"
         install-size="180"
         version="1.5.0.v20130605-1748"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.resources"
         download-size="814"
         install-size="1767"
         version="3.9.1.v20140825-1431"
         unpack="false"/>

   <plugin
         id="com.google.guava"
         download-size="2211"
         install-size="4997"
         version="15.0.0.v201403281430"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="124"
         install-size="250"
         version="3.5.200.v20140224-1527"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.launcher.cocoa.macosx.x86_64"
         os="macosx"
         ws="cocoa"
         arch="x86_64"
         download-size="30"
         install-size="67"
         version="1.1.200.v20150204-1316"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.launcher.gtk.linux.x86_64"
         os="linux"
         ws="gtk"
         arch="x86_64"
         download-size="78"
         install-size="197"
         version="1.1.200.v20150204-1316"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.launcher.win32.win32.x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         download-size="28"
         install-size="67"
         version="1.1.200.v20150204-1316"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="73"
         install-size="157"
         version="3.10.0.v20140318-2214"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security"
         download-size="104"
         install-size="216"
         version="1.2.0.v20130424-1801"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common"
         download-size="104"
         install-size="192"
         version="3.6.200.v20130402-1505"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2e.profiles.core"
         download-size="22"
         install-size="43"
         version="1.5.1.20150109-1820"
         unpack="false"/>

   <plugin
         id="org.json"
         download-size="60"
         install-size="113"
         version="1.0.0.v201011060100"
         unpack="false"/>

   <plugin
         id="org.apache.commons.codec"
         download-size="251"
         install-size="504"
         version="1.6.0.v201305230611"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.commands"
         download-size="106"
         install-size="200"
         version="3.6.100.v20140528-1422"
         unpack="false"/>

   <plugin
         id="org.eclipse.jdt.debug"
         download-size="849"
         install-size="960"
         version="3.8.102.v20150115-1323"/>

   <plugin
         id="org.eclipse.m2e.core"
         download-size="555"
         install-size="1319"
         version="1.5.1.20150109-1820"
         unpack="false"/>

   <plugin
         id="org.eclipse.jdt.compiler.apt"
         download-size="157"
         install-size="358"
         version="1.1.0.v20150122-0735"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.jdt.compiler.tool"
         download-size="57"
         install-size="114"
         version="1.0.300.v20150114-1827"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ant.core"
         download-size="104"
         install-size="184"
         version="3.3.1.v20150123-1553"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.jobs"
         download-size="95"
         install-size="187"
         version="3.6.1.v20141014-1248"
         unpack="false"/>

   <plugin
         id="org.eclipse.jdt.core"
         download-size="5445"
         install-size="12520"
         version="3.10.2.v20150120-1634"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2e.maven.runtime.slf4j.simple"
         download-size="18"
         install-size="25"
         version="1.5.1.20150109-1819"/>

   <plugin
         id="org.eclipse.core.filesystem"
         download-size="56"
         install-size="107"
         version="1.4.100.v20140514-1614"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2e.maven.indexer"
         download-size="1103"
         install-size="1306"
         version="1.5.1.20150109-1819"/>

   <plugin
         id="org.eclipse.osgi.services"
         download-size="88"
         install-size="141"
         version="3.4.0.v20140312-2051"
         unpack="false"/>

   <plugin
         id="org.apache.commons.lang"
         download-size="292"
         install-size="619"
         version="2.6.0.v201404270220"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2e.lifecyclemapping.defaults"
         download-size="9"
         install-size="17"
         version="1.5.1.20150109-1820"
         unpack="false"/>

   <plugin
         id="org.eclipse.m2e.maven.runtime"
         download-size="5480"
         install-size="6167"
         version="1.5.1.20150109-1819"/>

   <plugin
         id="org.slf4j.api"
         download-size="34"
         install-size="61"
         version="1.7.2.v20121108-1250"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi"
         download-size="1235"
         install-size="2622"
         version="3.10.2.v20150203-1939"
         unpack="false"/>

   <plugin
         id="org.eclipse.jdt.launching.macosx"
         os="macosx"
         download-size="17"
         install-size="28"
         version="3.2.300.v20130801-1441"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.simpleconfigurator"
         download-size="42"
         install-size="79"
         version="1.1.0.v20131217-1203"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.simpleconfigurator.manipulator"
         download-size="25"
         install-size="47"
         version="2.0.0.v20131217-1203"
         unpack="false"/>

   <plugin
         id="javax.servlet"
         download-size="103"
         install-size="203"
         version="3.1.0.v20140303-1611"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="232"
         install-size="378"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.java7"
         download-size="14"
         install-size="23"
         version="1.0.0.v20140429-1531"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.macosx"
         os="macosx"
         download-size="13"
         install-size="64"
         version="1.3.0.v20140124-1940"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.win32.x86_64"
         os="win32"
         arch="x86_64"
         download-size="31"
         install-size="64"
         version="1.4.0.v20140124-1940"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="10"
         install-size="19"
         version="1.2.200.v20140124-1940"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.flux.client.java.osgi"
         download-size="718"
         install-size="803"
         version="1.0.0.201607050652"
         unpack="false"/>

</feature>
